<!-- ###PDFVIEWER### start -->
<a id="pdf-###ID###"></a>
<div class="pdf-header">
    <span class="title">###TITLE###</span>
    <span class="pagelabel">###L_PAGE###</span> 
    <span class="page">###PAGE###</span> 
    <span class="pageslabel">###L_PAGES###</span> 
    <span class="pages">###PAGES###</span>  
</div>
<div class="pdf-browser">
        <form action="###ACTION###" method="post">###HIDDEN###
        <input type="submit" value="###PREVIOUSPAGE_VALUE###" name="###PREVIOUSPAGE_NAME###" />
        <input type="text" name="###JUMPTOPAGE_NAME###" value="###JUMPTOTEXT_VALUE###" size="3" class="page" />
        <input type="submit" value="###NEXTPAGE_VALUE###" name="###NEXTPAGE_NAME###" />
        </form>
    
</div>
<!-- ###LINK### --><img src="###PIC###" width="###WIDTH###" height="###HEIGHT###" title="###TITLETAG###" alt="###ALTTAG###" ###ADDITIONALPARAMS### /><!-- ###LINK### -->

<!-- ###PDFVIEWER### end -->
